--- 
vendor: "ESRI"
id: "41"
title: "Ponto de ônibus"
properties: 
  numeroIdentidadeParada: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  logradouro: 
    type: "string"
    esriLength: 54
    esriType: "esriFieldTypeString"
  bairro: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  nomeParada: 
    type: "string"
    esriLength: 800
    esriType: "esriFieldTypeString"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  SHAPE: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  codGeoPonto: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  codBairro: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  codGeo: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.vitoria.es.gov.br/arcgis/rest/services/Opendata/HubGeoweb/OGCFeatureServer/collections/41/queryables"